Subject: IPP> ADM -- web pages

From: [email-masked] (Jeff Copeland)
Date: Mon, 17 Feb 97 12:59:10 MST

For those of you who haven't noticed, the IPP web pages are now available
at http://www.pwg.org/ipp/index.html, and are in good enough shape the
we can begin advertising them to the outside world.  To this end, let me
know who else we should ask to point at our pages.

Meanwhile, if there are missing documents or other deficiencies, let
me know.

Jeff Copeland